.hero {
  position: relative;
  box-shadow: none;
  border-radius: 0;
  height: 400px;
  background-image: url('../img/child.jpg');
  background-position: center 40%;
  background-size: cover;

  &__overlay {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(53, 53, 53, 0.34),rgba(0,0,0,.8));
    z-index: 1;
  }

  &__content {
    position: relative;
    max-width: 1024px;
    height: 320px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    color: $white;
    z-index: 2;

    @media screen and (max-width: 490px) {
      height: 400px;
      text-align: left;
      padding: 20px 15px; 
    }
  }

  &__date {
    font-size: 20px;
    @media screen and (max-width: 490px) {
      font-size: 14px;
      font-weight: 300;
    }
  }

  &__title {
    font-size: 32px;
    @media screen and (max-width: 490px) {
      font-size: 20px;
    }
  }

  &__time {
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 300;
    span {
      padding: 0 10px;
      
    @media screen and (max-width: 490px) {
      padding: 0px;
    }
    }
    span:first-child {
      border-right: 1px solid;
    }
  }

  &.--product {
    height: 300px;
    background-image: url('../img/product-banner.jpg');
    background-position: center 65%;

    @media screen and (max-width: 490px) {
      background-image: url('../img/product-banner-mobile.jpg');
    }
  }

  //hubungi kami
  &__hubungi {
    height: 720px;
    background:$violet url(../img/hubungi-kami-bg.png) 135% 200% no-repeat;
    background-size: 60%;
    @include breakpoint (mobile) {
      height: auto;
      padding-bottom: 104px;
      background: $violet;
      background-size: auto;
    }
    &--white {
      color: white;
    }
  }

  //artikel-list
  &__artikel {
    background-color: $violet;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    &--title {
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      color: white;
    }
    img {
      height: 100%;
      width: 100%;
      opacity: .4;
      right: 0;
      left: 0;
      bottom: 0;
      object-fit: cover;
    }
  }

  //detail artikel
  &__detail {
    height: 320px;
    width: 1024px;
    @include breakpoint (mobile){
      width: 100%;
      height: auto;
    }
    img {
      object-fit: cover;
      height: 100%;
      width: 100%;
    }
  }
}